﻿
#text {
    display: none;
    color: #fff;
}
km{
    display:block;
    min-width:100%;
    background:#fff;
    div{
        padding:5px ;
        font-weight:bold
    }
}
.k-tooltip, .k-tooltip.k-popup, .k-tooltip.k-widget{
    background:#fff!important
}
.frame {
    height: 100%;
    width: 100%;
}

.mains {
    height: 652px;
    width: 100%;
    position: relative;
}

.frame img {
    width: 100%;
    height: 100%;
    cursor: pointer
}

.frame .box {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%
}

.sample-show-hide {
    -webkit-transition: 0.5s linear all;
    transition: 0.5s linear all;
    transition-delay: 0.5s;
}

.sample-show-hide.ng-enter {
    opacity: 0;
}

.sample-show-hide.ng-enter-active {
    opacity: 1;
}

.sample-show-hide.ng-leave {
    opacity: 1;
}

.sample-show-hide.ng-leave-active {
    opacity: 0;
}

km {
    background-color: white;
}


.swiper-container.baner .swiper-slide {
    height: auto;
    transition:0.5s
}
@media only screen and (max-width:1024px){
    .container.baners {
        margin: 0!important;
        max-width:100%;
        padding:0
    }
    .mains {
        height: 400px !important;
        width: 100%;
        position: relative;
    }
    .grid-item {
        width: calc(100%/3);
        padding: 10px;
        display: inline-block;
    }

}

@media only screen and (max-width:768px){
    .container.baners {
        margin: 0!important;
        max-width:100%;
        padding:0
    }
    .mains {
        height: 300px!important;
        width: 100%;
        position: relative;
    }

}

@media only screen and (max-width:480px){
    .store-info .box-img {
        display: none;
        float: none
    }
    .store-info .box-text {
        width: 100%;
        float: none
    }
    .show_p1_boxtext {
        display: block;
    }
    .mains {
        height: 200px !important;
        width: 100%;
        position: relative;
    }
    .cart_icon img {
        width: 35px;
        height: 35px;
        padding: 5px;
        background: #ffd800;
        border-radius: 10px;
        z-index: 99999;
    }
    .grid-item {
        width: calc(100%/2);
        padding: 10px;
        display: inline-block;
    }

}

@media only screen and (max-width:375px){
   
    .cart_icon img {
        width: 30px;
        height: 30px;
        padding: 5px;
        background: #ffd800;
        border-radius: 10px;
        z-index: 99999;
    }
    

}

